FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Functions
menu_multiple.cpp File Reference

Go to the source code of this file.

## Functions
Component | Window (std::string title, Component component)
int | main ()

## Function Documentation

## ◆ Window()

Component Window | ( | std::string | title,
|  | Component | component )

Definition at line 17 of file menu_multiple.cpp.

## ◆ main()

int main | ( |  | ) |

Definition at line 23 of file menu_multiple.cpp.